/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Traer todo al frente";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimizar";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenuItem"; title = "About Comic Life"; ObjectID = "58"; */
"About Comic Life" = "Acerca de Comic Life";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Abrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Cerrar";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Guardar";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Guardar como…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Archivo";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "Nuevo";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Ayuda";

/* Class = "NSMenuItem"; title = "Comic Life Help"; ObjectID = "111"; */
"Comic Life Help" = "Ayuda de Comic Life";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Abrir reciente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Borrar menú";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Preferencias…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide Comic Life"; ObjectID = "134"; */
"Hide Comic Life" = "Ocultar Comic Life";

/* Class = "NSMenuItem"; title = "Quit Comic Life"; ObjectID = "136"; */
"Quit Comic Life" = "Salir de Comic Life";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Cortar";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "216"; */
"Spelling" = "Ortografía";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"Check Spelling" = "Revisar ortografía";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Eliminar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Pegar";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "204"; */
"Spelling…" = "Ortografía…";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Edición";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Deshacer";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Rehacer";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "219"; */
"Check Spelling as You Type" = "Revisar ortografía mientras escribe";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Zoom";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "Visualización";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "Traer al frente";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Ordenar";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "Enviar al fondo";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "306"; */
"Superscript" = "Superíndice";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Más pequeño";

/* Class = "NSMenuItem"; title = "Copy Font"; ObjectID = "308"; */
"Copy Font" = "Copiar fuente";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "309"; */
"Raise" = "Subir";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "335"; */
"Baseline" = "Línea base";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Mostrar fuentes";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Justificar";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Texto";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "329"; */
"Use None" = "No usar ninguna";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Alinear a la izquierda";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "316"; */
"Loosen" = "Aflojar";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "339"; */
"Kern" = "Interletraje";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "318"; */
"Lower" = "Bajar";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Fuente";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Formato";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Cursiva";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Alinear a la derecha";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "341"; */
"Ligature" = "Ligadura";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "330"; */
"Subscript" = "Subíndice";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Subrayar";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "332"; */
"Use All" = "Usar todo";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Negrita";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Centro";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "348"; */
"Use Default" = "Usar por omisión";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "345"; */
"Tighten" = "Estrechar";

/* Class = "NSMenuItem"; title = "Paste Font"; ObjectID = "349"; */
"Paste Font" = "Pegar fuente";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Más grande";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Alejar";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "409"; */
"Fit Page" = "Ajustar a la página";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Tamaño real";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Traer adelante";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Enviar atrás";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Bloquear";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Desbloquear";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Insertar";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Página con cuadrícula...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "439"; */
"Hide Toolbar" = "Ocultar barra de herramientas";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "440"; */
"Customize Toolbar..." = "Personalizar barra de herramientas...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Mostrar páginas y estilos";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Mostrar plantilla y fotos";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Página en blanco";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Anular la selección";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Mostrar cuadrícula";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "564"; */
"Register..." = "Registrar...";

/* Class = "NSWindow"; title = "Comic Life Preferences"; ObjectID = "615"; */
"Comic Life Preferences" = "Preferencias de Comic Life";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Alinear";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Medio";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Arriba";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Abajo";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Izquierda";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Derecha";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Número de serie perdido";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "Visitar plasq.com";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Recortar";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "No recortar";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Duplicar página";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Ajustar página...";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Exportar";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "850"; */
"Check for updates..." = "Buscar actualizaciones...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Duplicar";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "Milímetros (mm)";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "Centímetros (cm)";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "Pulgadas (pulg.)";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "Puntos (pt)";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Cambiar imagen al tamaño real";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "959"; */
"Mailing List Sign Up..." = "Suscripción a la lista de correo...";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Página con viñetas actuales";

/* Class = "NSMenuItem"; title = "Start Comic..."; ObjectID = "971"; */
"Start Comic..." = "Empezar cómic...";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Importar cómics...";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Mostrar guías de alineación";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "Mostrar inspector";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "Nuevo inspector";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Guardar como plantilla...";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "Nuevo desde el selector de plantillas...";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Número de pagina";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "2220"; */
"Date" = "Fecha";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Número de páginas";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Eliminar página...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Ocultar barra de formato";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Color";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "Visitar comiclife.com";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "Forma";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Rectángulo";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Rectángulo redondeado";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Óvalo";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Dibujar forma";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Triángulo";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Triángulo rectángulo";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Flecha";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Flecha doble";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Rombo";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Estrella";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Polígono";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Globo";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Pie de foto";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Rotulación";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Viñeta";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Rellenar con imágenes automáticamente";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "Mostrar advertencias de documentos";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "3027"; */
"Refresh Image" = "Actualizar imagen";

/* Class = "NSTextFieldCell"; title = "Ruler Units:"; ObjectID = "3034"; */
"Ruler Units:" = "Unidades de la regla:";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "3037"; */
"Keep images external to the document" = "Conservar las imágenes fuera del documento";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "Para nuevos documentos:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use template:"; ObjectID = "3064"; */
"Use template:" = "Usar plantilla:";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Mostrar selector de plantillas";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Cola del globo";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "3152"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "Esta opción reduce el tamaño del documento y el tiempo necesario para abrir y guardar el archivo. No obstante, los cómics que hagan uso de esta opción deben conservar el acceso a las imágenes externas y, por tanto, no pueden moverse a otro equipo si no se consolidan antes mediante el comando\n \"Archivo->Consolidar cómic...\".";

/* Class = "NSMenuItem"; title = "Migrate from Mac App Store"; ObjectID = "3167"; */
"Migrate from Mac App Store" = "Migrar desde Mac App Store";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "3171"; */
"Instant Alpha" = "Alfa instantáneo";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "3175"; */
"Remove Instant Alpha" = "Quitar alfa instantáneo";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "2223"; */
"Make All Text Bigger" = "Agrandar todo el texto";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "2224"; */
"Make All Text Smaller" = "Reducir todo el texto";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "2225"; */
"Clear All Text on Page" = "Eliminar todo el texto de la pagina";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "2412"; */
"Convert Shape to Panel" = "Convertir forma en viñeta";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "1574"; */
"Make Shape Editable" = "Permitir modificar forma";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "2410"; */
"Smooth Path" = "Suavizar contorno";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "2409"; */
"Sharpen Path" = "Afilar contorno";

/* Class = "NSMenuItem"; title = "Move Element to Master Page"; ObjectID = "3214"; */
"Move Element to Master Page" = "Mover elemento a página maestra";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "3215"; */
"Edit Master Page" = "Editar página maestra";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "3220"; */
"Item" = "Elemento";

/* Class = "NSMenuItem"; title = "Two Up Display"; ObjectID = "3228"; */
"Two Up Display" = "Vista de dos páginas";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "3232"; */
"Group" = "Agrupar";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "3233"; */
"Ungroup" = "Desagrupar";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "3241"; */
"Fit Width" = "Ajustar a la anchura";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3244"; */
"Line" = "Línea";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "3246"; */
"Line with Arrowhead" = "Línea con punta de flecha";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "3248"; */
"Line with Two Arrowheads" = "Línea con dos puntas de flecha";

/* Class = "NSMenuItem"; title = "Show Elements Well"; ObjectID = "3253"; */
"Show Elements Well" = "Mostrar paleta de elementos";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "3274"; */
"Choose..." = "Elegir...";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "3261"; */
"Show Script Editor" = "Mostrar editor de guión";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "3264"; */
"Show Page Editor" = "Mostrar editor de página";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "3266"; */
"Switch Editor Layout" = "Cambiar diseño del editor";

/* Class = "NSTextFieldCell"; title = "Choose a template for new documents:"; ObjectID = "3281"; */
"Choose a template for new documents:" = "Elija una plantilla para documentos nuevos:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "3293"; */
"Choose" = "Elegir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3295"; */
"Cancel" = "Cancelar";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3307"; */
"Paste and Match Style" = "Pegar con el mismo estilo";

/* Class = "NSMenuItem"; title = "Tips and Inspiration"; ObjectID = "3311"; */
"Tips and Inspiration" = "Consejos e ideas";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "3314"; */
"Find..." = "Buscar...";

/* Class = "NSButtonCell"; title = "Save as package"; ObjectID = "3319"; */
"Save as package" = "Guardar como paquete";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "971"; */
"Consolidate Comic..." = "Consolidar cómic...";

/* Class = "NSMenuItem"; title = "New Style from Selection"; ObjectID = "3328"; */
"New Style from Selection" = "Nuevo estilo a partir de la selección";

/* Class = "NSMenuItem"; title = "Update Style from Selection"; ObjectID = "3329"; */
"Update Style from Selection" = "Actualizar estilo a partir de la selección";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "3330"; */
"Revert to Defined Style" = "Volver al estilo definido";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "2228"; */
"Copy Style" = "Copiar estilo";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "2229"; */
"Paste Style" = "Pegar estilo";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "2230"; */
"Delete Style" = "Eliminar estilo";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "2233"; */
"Import Styles..." = "Importar estilos...";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "3346"; */
"Place origin at center of ruler" = "Colocar origen en el centro de la regla";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "12u-XA-eV6"; */
"Clear Alignment Guides" = "Borrar guías de alineación";

/* Class = "NSBox"; title = "Box"; ObjectID = "1511"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "62M-ah-4CB"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "A8M-tn-XqG"; */
"125%" = "125%";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "AnP-g4-0j6"; */
"Default Zoom:" = "Zoom por omisión:";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "Bjh-Vb-MVi"; */
"400%" = "400%";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "Cámara:";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "GYc-Eu-5rV"; */
"Alignment Guides:" = "Guías de alineación:";

/* Class = "NSMenuItem"; title = "Set Grid Spacing..."; ObjectID = "547"; */
"Set Grid Spacing..." = "Establecer espaciado de cuadrícula...";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "IBb-33-d9S"; */
"General" = "General";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "Laa-7f-5Us"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "NVt-Ud-6Ku"; */
"150%" = "150%";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "R88-gJ-UaC"; */
"Center the comic page in view" = "Centrar página del cómic en la vista";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "Actualización de software:";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "408"; */
"Zoom In" = "Acercar";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "VQq-Iy-tTu"; */
"Select All in Comic" = "Seleccionar todo el cómic";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Wjc-iA-DyJ"; */
"300%" = "300%";

/* Class = "NSButtonCell"; title = "Warn when camera discovery is disabled"; ObjectID = "3154"; */
"Warn when camera discovery is disabled" = "Avisar cuando se desactiva la detección de cámaras";

/* Class = "NSTabViewItem"; label = "Ruler"; ObjectID = "ZId-AG-QWz"; */
"Ruler" = "Regla";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "ZXC-xe-5FW"; */
"200%" = "200%";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "3032"; */
"Clip new non-image elements to panels" = "Recortar elementos nuevos que no sean imágenes en las viñetas";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "bz5-Xp-HGg"; */
"Show Script Editor on right" = "Mostrar editor de guión a la derecha";

/* Class = "NSMenuItem"; title = "Import Script..."; ObjectID = "fDp-A4-rAB"; */
"Import Script..." = "Importar guión...";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto comments"; ObjectID = "3043"; */
"Create captions from iPhoto comments" = "Crear cartelas a partir de los comentarios de iPhoto";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "hgC-cE-egt"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "Getting Started Guide"; ObjectID = "iF0-zX-eGh"; */
"Getting Started Guide" = "Guía de primeros pasos";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "Buscar actualizaciones al iniciar";

/* Class = "NSTextFieldCell"; title = "iPhoto Import:"; ObjectID = "3044"; */
"iPhoto Import:" = "Importación de iPhoto:";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "ol7-cP-Und"; */
"Lock Alignment Guides" = "Bloquear guías de alineación";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "3031"; */
"Play sounds while editing" = "Reproducir sonidos al editar";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "rXF-IK-ETI"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "Snap To Grid"; ObjectID = "u5t-U8-Bsu"; */
"Snap To Grid" = "Ajustar a la cuadrícula";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "vcp-2g-Key"; */
"Spacing Guides:" = "Guías de espaciado:";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto titles"; ObjectID = "3042"; */
"Create captions from iPhoto titles" = "Crear cartelas a partir de los títulos de iPhoto";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "3039"; */
"Editing:" = "Edición:";